Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 08:37:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sheena                    Bot:  Hi again! Bot:  Please enter your name Customer:  sheena Bot:  Hi Sheena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639524009 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Customer:  hello Customer:  English please Agent:  Hi Sheena, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Agent:  We’re really sorry we’ve taken longer than usual to get back to you.   Our team is working on your issue, and will get back to you as soon as possible. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sheena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639524009 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ok Agent:  Hi Sheena, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Agent:  We are sorry for delay Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  We request you to please confirm if this is your correct contact number, Agent:  +971522253588 Customer:  yes that is my number Agent:  We will arrange delivery as soon as possible Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sheena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9641230005 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:18 PM, 13th Mar                   mayar                   Hi Sheena, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:18 PM, 13th Mar                     sheena                    Hi           12:18 PM, 13th Mar                     sheena                    I want to check when I, can collext the item           12:19 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:20 PM, 13th Mar                     sheena                    ok           12:21 PM, 13th Mar                     sheena                    hello           12:24 PM, 13th Mar                   mayar                   It takes 3-5 days to be delivered           12:27 PM, 13th Mar                   mayar                   when it reaches we will send you an email           12:28 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            12:28 PM, 13th Mar                     sheena                    why now you arw telling me 3 to 5 days? but when i ordered it, it says 2 to3 days           12:29 PM, 13th Mar                   mayar                   sorry the wrong details           12:33 PM, 13th Mar                   mayar                   It takes 2-3 days to be delivered           12:33 PM, 13th Mar                   mayar                   when it reaches we will send you an email           12:34 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            12:35 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237282